@charset "UTF-8";

html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, menu, nav, output, ruby, section, summary, time, mark, audio, video {
margin: 0; padding: 0; border: 0; font: inherit; vertical-align: baseline; }
html { font-size: 100%; }
body { font-family: Arial, sans-serif; line-height: 1.25; color: #333333; }
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section { display: block; }
ul, ol { list-style: none; }
blockquote, q { quotes: none; }
blockquote:before, blockquote:after, q:before, q:after { content: ''; content: none; }
table { border-collapse: collapse; border-spacing: 0; margin-bottom: 1.5em; }
th { text-align: left; }
img { vertical-align: middle; max-width: 100%; }
h1, h2, h3, h4, h5, h6 { font-weight: bold; }
h1 { font-size: 1.5em; /* 24px */ line-height: 1.6667; /* 40px */ margin-bottom :1.6667em; /* 40px */ }
h2 { font-size: 1.25em; /* 20px */ line-height: 1.0; /* 20px */ margin-bottom: 1.0em; /* 20px */ margin-top: 2.0em; /* 40px */ }
h3, h4, h5, h6, p { font-size: 0.875em; /* 14px */ line-height: 1.4286; /* 20px */ margin-bottom: 1.4286em; /* 20px */ }
figure { margin-bottom: 1.25em; }
a { color: #000000; text-decoration: none; }
p a { color: #0000ff; text-decoration: underline; }
a:hover { color: #d46002; }

#wrapper, #headerInner, #footerInner { width: 96%; margin: 0 auto; }
header { background-color: #ee9a32; margin-bottom: 1.25em; }
#headerInner { position: relative; padding: 1.25em 0; }
header h1 { margin-bottom: 0; line-height: 0; }
header h1 img { width: 180px; height: 20px; }
#mainNav { display: none; margin-top: 1em; }
#mainNav li { line-height: 2.25em; }
#menuBtn { font-size: 1em; border-radius: 4px; cursor: pointer; position: absolute; top: 14px; right: 0; background-color: #ffffff; border: 1px solid #666; padding: 5px; }
#menuBtn:hover { background-color: #cccccc; }
#menuBtn:focus { outline: none; }

#logo01 img { width: 33.3333%; height: auto; float: left; margin-right: 5%; }
#logo01b img { visibility: hidden; width: auto; height: 90%; border-radius: 0; position: absolute; top: 5%; left: 2%; }

.bxslider img { border-radius: 4px; }
.galleria { width: 100%; height: 30em; background: #000; margin-bottom: 1.5em; border-radius: 4px; }

#twoColSub { margin-bottom: 1.25em; }
#twoColSub:after { content: ""; display: block; clear: both; } 
#threeColMainWrap, #threeColMainSub { margin-bottom: 2.50em; }

.homeMarquee { background-color: #e6e6e6; border: 1px solid #666; border-radius: 4px; padding: 1.1125em 0 0 0; text-align: center; margin-bottom: 1.25em; -moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box; }
.homeMarquee h1 { margin-bottom: 0.5em; }
.homeMarquee ul { margin-bottom: 1.25em; }
.homeMarquee figure img { width: 100%; height: auto; }
.homeMarquee ul li a { color: #0000ff; text-decoration: underline; }
.homeMarquee ul li a:hover { color: #d46002; }
.homeMarquee ul li { font-size: 0.875em; /* 14px */ line-height: 1.4286; /* 20px */ }
.homeMarquee ul li i { font-size: 0.875em; }

.headerPhoto { margin-bottom: 1.25em; position: relative; }
.headerPhoto img { border-radius: 4px;}
.headeText { font-size: 87.5%; position: absolute; bottom: 0; padding: 0.625em 1.125em; background-color: rgba(0,0,0,0.5); border-radius: 0 0 4px 4px; text-align: center; width: 100%; color: #ffffff; -moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box; }
.headeText h1 { margin-bottom: 0; }
.headeText p { margin-bottom: 0; }

.headerPhoto02 { margin-bottom: 3rem; }
.headerPhoto02 img { border-radius: 4px;}




#dateTime h3 { border-bottom: 1px solid #666666; color: #ee9a32; height: 1.4286em; -moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box; }
.logoList01 li { margin-bottom: 2em; float: left; width: 50%; } 
.logoList01:after { content: ""; display: block; clear: both; }

.article01 h1 { border-left: 4px solid firebrick; padding-left: 16px; }
.article01 h2 { color: #ee9a32; }

.article01 .img01 { margin-bottom: 1.5rem; }


/* section01（レストランで使用） */
.section01 { margin-bottom: 2.4375em; margin-top: 3rem; padding-bottom: 1.1875em; border-bottom: 1px solid #666666; } 
.section01:after { content: ""; display: block; clear: both; } 

.restaurantPhoto, .restaurantPhotoV { float: right; margin-left: 1.25em; margin-bottom: 1.25em; }
.restaurantPhoto img { height: 11rem; width: auto; }
.restaurantPhotoV img { height: auto; width: 11rem; }
.restaurantPhoto a:hover { opacity: 0.8; }
.restaurantPhotoV a:hover { opacity: 0.8; }

@media (max-width: 599px) {

.restaurantPhoto, .restaurantPhotoV { float: none; margin-left: 0; }
.restaurantPhoto img { width: 100%; height: auto; }
.restaurantPhotoV img { width: 75%; }
#threeColSub { display: none; }

}

.marqueeSmall li { margin-bottom: 1.25em; float: left; width: 32%; margin-right: 2%; }
.marqueeSmall li:last-child { margin-right: 0; }
.marqueeSmall:after { content: ""; display: block; clear: both; }
.marqueeSmall li img { border-radius: 4px; }
.marqueeSmall li a { display: block; }
.marqueeSmall li a:hover { opacity: 0.8; }

.pSmall { font-size: 0.875em; /* 14px */ line-height: 1.4286em; /* 20px */ margin-bottom: 1.4286em; /* 20px */ }
.ital { font-style: italic; }
.color01 { color: #65a0c2; }
.color02 { color: #713575; }
.color03 { color: #607728; }
.color04 { color: #77562f; }
.color05 { color: #b44b1c; }

.map01 { border:0; width: 100%; height: 10em; margin-bottom: 1.0em; }

/* buttons */
.homeMarqueeBtn01 { width: 180px; margin: 0 auto; }

.btn01 { background-color: #e6e6e6; background-image: linear-gradient(to bottom, #ffffff 0%, #e6e6e6 100%); border: 1px solid #666; border-radius: 4px; margin-bottom: 1.25em; font-weight: bold; -moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box; text-align:center; height: 2.5em; }
.btn01 a { text-decoration: none; color: firebrick; display: block; padding: 0.625em; }
.btn01 a:hover { color: orange; background-color: rgba(255,255,255,0.5); border-radius: 4px; }

.btn02 { width: 100%; background-color: #e6e6e6; background-image: linear-gradient(to bottom, #ffffff 0%, #e6e6e6 100%); border: 1px solid #666; border-radius: 4px; margin-bottom: 1.25em; font-weight: bold; -moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box; text-align:center; height: 2.5em; }
.btn02 a { text-decoration: none; color: firebrick; display: block; padding: 0.625em; }
.btn02 a:hover { color: orange; background-color: rgba(255,255,255,0.5); border-radius: 4px; }

.video01 { position: relative; padding-bottom: 56.25%; padding-top: 30px; height: 0; overflow: hidden; }
.video01 iframe, .video01 object, .video01 embed { position: absolute; top: 0; left: 0; width: 100%; height: 100%; }

/* to page top */
#toPageTop { position: fixed; bottom: 3%; right: 3%; text-align: center; }
#toPageTop p { margin-bottom: 0; }
#toPageTop a { display: block; padding: 1em 0.75em; background-color: #999999; border: 1px solid #ffffff; border-radius: 4px; color: #ffffff; text-decoration: none; font-size: 0.75em; }
#toPageTop a:hover { opacity: 0.8; }
#toPageTop i { margin-bottom: 0.5em; }

/* footer */
footer { background-color: #ee9a32; padding: 2.5em 0; margin-top: 1.25em; text-align: center;  }
#footerLogo img { width: 180px; height: 20px; margin-bottom: 1.25em; }
#footerNav01, #footerNav02, #social, #appraisalLogo { margin-bottom: 1.25em; }
#footerNav01 { height: 1.25em; }
#footerNav01 li { font-size: 1.125em; display: inline; padding-left: 5%; font-weight: bold; }
#footerNav01 li:first-child { padding-left: 0; }
#footerNav02 li { line-height: 1.5em; }
#social img { width: auto; height: 2.5em; }
#social li { display: inline; padding-left: 3%; }
#social li:first-child { padding-left: 0; }
#appraisalLogo img { width: auto; height: 5.00em; border: 1px solid #666666; border-radius: 4px; -moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box; }

/* classes */

.dashspace01 { letter-spacing: 0.125rem; }
.overflowwrap { text-overflow: ellipsis; overflow: hidden; }

/* 600px〜1023px */
@media (min-width: 600px) {

#wrapper:after { content: ""; display: block; clear: both; }

#twoColSub { float: left; width: 24%; }
#twoColMain { float: right; width: 72%; }

#logo01 img { width: 100%; height: auto; float: none; margin-right: 0; margin-bottom: 1.25em; }
#logo01b img { visibility: visible; }

#footerNav02 li { display: inline; padding-left: 2%; }
#footerNav02 li:first-child { padding-left: 0; }
#footerNav02 { height: 1.25em; }

#threeColMainWrap { width: 74.4%; float: left; }
#threeColSub { width: 23.2%; float: right; }
#threeColMainSub { width: 31.1827%; float: left; }
#threeColMain { width: 65.5913%; float: right; }

.headeText { text-align: right; font-size: 100%; }
.marqueeSmall li { float: none; width: 100%; margin-right: 0; }
.btn02 { width: 50%; }
.logoList01 li { float: none; width: 100%; } 
.restaurantPhoto img { margin-bottom: 0; }

}

/* 1024px〜 */
@media (min-width: 1024px) {

#wrapper, #headerInner, #footerInner { width: 1000px; margin: 0 auto; }
header { margin-bottom: 2.5em; }
#menuBtn { display: none; }
#mainNav { display: block !important }
#mainNav { position: absolute; top: 5px; right: 0; }
#mainNav li { float: left; padding-left: 1em; line-height: 1.25em; }

#logo01 img { width: auto; height: 23.75em; }

.headerPhoto { margin-bottom: 2.5em; }

.homeMarquee { position: relative; }
.homeMarquee h1 { text-align: left; float: left; margin-left: 3%; width: 180px; margin-top: 1.25em; }
.homeMarquee ul { text-align: left; float: left; }
.homeMarquee figure img { width: auto; height: 13.75em; border-radius: 4px; }
.homeMarqueeBtn01 { position: absolute; top: 1.25em; right: 1.25em; }

}